.post-title{
	font-size: 30px;
	color: #333;
	line-height: 30px;
	margin-top: 35px;
	display: block;
}
.single-work .post-title{
	color: #333;
}
.single-work .post-title:hover{
	color: #cc9933;
}
.single-work .images-bg {
    width: 100%;
    height: 500px;
    background-size: cover;
    background-position: center;
}
.single-work.grid{
	margin-top: 0;
	padding-top: 60px;
	border-top: 1px solid #e4e4e4;
}
.with-image > img{
	width: 100%;
}
.single-work .post-stat a{
	color: #999;
	font-size: 14px;
	line-height: 14px;
	padding: 0 10px;
	display: inline-block;
	border-left: 1px solid #cc9933;
	margin: 15px 0 20px;
}
.single-work .post-stat a:first-child{
	border-left: none;
	padding-left: 0;
}
.single-work .post-stat a:hover{
	color: #cc9933;
}
.post a.read-more{
	text-transform: uppercase;
	color: #cc9933;
	display: block;
	margin-top: 15px;
	font-weight: 900;
}
.post p.mini{
	margin-bottom: 30px;
}
.single-work .post p.mini{
	margin-bottom: 10px;
}
.like-button{
	margin-top: 15px;	
}
.like-button a{
	font-weight: 900;
	color: #999;
}
.like-button span{
	margin-left: 10px;
	margin-right: 2px;
}
.quote,
.post{
	border-bottom: 1px solid #ededed;
	padding-bottom: 35px;
	margin-bottom: 35px;
}
.post.single{
	border: none;
	padding: 0;
}
.quote{
	padding-left: 100px;
	position: relative;
}
	.quote strong{
		text-transform: uppercase;
		color: #cc9933;
		font-weight: 900;
	}
	.quote a{
		margin: 0;
	}
	.quote > em {
	    font-size: 150px;
	    font-style: normal;
	    left: 10px;
	    line-height: 150px;
	    position: absolute;
	    top: -10px;
		color: #cc9933;
	}
.quote2{
	margin: 30px 40px;
	font-size: 18px;
	color: #666;
	padding: 15px 25px;
	border: 1px solid #ccc;
}
.bottom-navi {
    display: inline-block;
    position: relative;
    width: 100%;
}
.all-pages {
    left: 50%;
    margin-left: -200px;
    position: absolute;
    text-align: center;
    width: 400px;
}
.all-pages a.active{
	background: #cc9933;
	color: #fff;
	box-shadow: 0 0 0 2px #cc9933 inset;
}
/*------  SEARCH  ------*/
.search{
	height: 70px;
	background: #eaeaea;
	border-radius: 5px;
	padding-left: 15px;
	padding-right: 15px;
	position: relative;
}	
	.search input{
		width: 100%;
		border: none;
		background: #fff;
		height: 40px;
		margin-top: 15px;
		border-radius: 5px;
		padding-left: 10px;
		padding-right: 30px;

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}
	.single-work .search a{
		position: absolute;
		top: 15px;
		right: 15px;
		width: 30px;
		line-height: 40px;
		font-size: 16px;
		height: 40px;
		color: #ccc;
		text-align: center;
	}
	.single-work .search a:hover{
		color: #cc9933;
	}
/*------  //SEARCH  ------*/
.blog-menu{
	border: 1px solid #eaeaea;
	border-radius: 5px;
	margin-top: 30px;
}
	.blog-menu em{
		font-size: 10px;
	    position: relative;
	    top: -2px;
		color: #ccc;
		margin-right: 5px;

	    -moz-transition: all 0.3s linear 0s;
	    -webkit-transition: all 0.3s linear 0s;
	    -o-transition: all 0.3s linear 0s;
	    -ms-transition: all 0.3s linear 0s;
	    transition: all 0.3s linear 0s;
	}
	.blog-menu span{
		font-size: 16px;
		font-weight: 700;
		color: #ccc;
		position: absolute;
		top: 0;
		right: 20px;
		line-height: 50px;
	}
	.single-work .blog-menu a{
		padding-left: 20px;
		position: relative;
		display: block;
		font-weight: 700;
		font-size: 18px;
		color: #333;
		line-height: 50px;
		border-top: 1px solid #eaeaea;
	}
	.blog-menu a:first-child{
		border: none;
	}
	.single-work .blog-menu a:hover em,
	.single-work .blog-menu a:hover{
		color: #cc9933;
	}
.tags{
	margin-top: 50px;
}
	.tags span{
		margin-right: 5px;
		cursor: pointer;

	    -moz-transition: all 0.3s linear 0s;
	    -webkit-transition: all 0.3s linear 0s;
	    -o-transition: all 0.3s linear 0s;
	    -ms-transition: all 0.3s linear 0s;
	    transition: all 0.3s linear 0s;
	}
	.tags span:hover{
		color: #cc9933;
	}
	.tags .big{
		font-size: 22px;
	}
	.tags .middle{
		font-size: 16px;
	}
	.tags .small{
		font-size: 12px;
	}
.post .tags a{
	display: inline-block;
	margin-right: 8px;
	font-size: 12px;
	color: #999;
	box-shadow: inset 0 0 0 1px #eaeaea;
	padding: 0 14px;
	line-height: 30px;
	height: 30px;
}
.post .tags a:hover{
	color: #333;
	box-shadow: inset 0 0 0 1px #cc9933;
}
.mini-post-wrapper{
	border: 1px solid #eaeaea;
	border-radius: 5px;
	margin-top: 30px;
	padding: 25px 20px 15px;
}
.tabs .post-stat a,
.mini-post .post-stat a{
	padding: 0 7px;
	margin: 0;
}

.tabs .post-stat a:first-child,
.mini-post .post-stat a:first-child{
	padding-left: 0;
}
.mini-post img{
	width: 100%;
}
.single-work .mini-post > a{
	font-size: 16px;
	color: #333;
	line-height: 16px;
	font-weight: 700;
	margin: 15px 0 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #eaeaea;
	display: block;
}
.single-work .mini-post > a:hover{
	color: #cc9933;
}
.mini-post-title{
	font-weight: 700;
	font-size: 18px;
	color: #333;
	line-height: 18px;
	margin-bottom: 15px;
}

.tabs{
	margin-top: 50px;
}
	.tabs > a{
		width: 110px;
		height: 60px;
		line-height: 58px;
		border: 1px solid #eaeaea;
		float: left;
		margin-bottom: -1px;
		text-align: center;
		background: #f6f6f6;
		border-radius: 5px 5px 0 0;
		font-weight: 700;
		color: #999;
		font-size: 18px;
	}
	.tabs > a:hover,
	.tabs > a.active{
		background: #fff;
		color: #333;
	}
	.tabs > a:first-child{
		margin-right: -1px;
	}
	.tabs > div{
		border: 1px solid #eaeaea;
		border-radius: 0 0 5px 5px;
		display: none;
		padding: 15px 20px;
	}
	.tabs > div.active{
		display: block;
	}

.tab{
	border-top: 1px solid #eaeaea;
	padding-top: 15px;
	margin-top: 20px;
}
	.tab > a{
		font-size: 16px;
		font-weight: 700;
		color: #333;
	}
	.tab > a:hover{
		color: #cc9933;
	}
	.tab:first-child{
		border-top: none;
		padding-top: 0;
		margin-top: 0;
	}
.tabs-wrapper1,
.tabs-wrapper2{
	clear: both;
}

.masonry{
	float: left;
	padding: 0;
	border: none;
	margin: 0 15px 30px;
	background: #fff;
	border-radius: 0 0 5px 5px;
	border-bottom: 2px solid #e4e4e4;
}
.masonry-post-details{
	padding: 0 20px;
}
.big.masonry{
	height: 480px;
}
.small.masonry{
	height: 240px;
}
.single-work .container{
	position: relative;
}
.masonry img{
	width: 100%;
}
.masonry .post-title{
	font-size: 26px;
	margin-top: 30px;
}
.masonry .post-stat a{
	padding: 0 4px;
}
.post.masonry p {
    height: 75px;
    overflow: hidden;
    margin-bottom: 0;
}
.blog-grid{
	background: #F6F6F6;	
}
.comments{
	margin-top: 40px;
}
.comments-title{
	font-size: 24px;
	line-height: 24px;
	color: #333;
	margin-bottom: 40px;
}
.comment-block{
	min-height: 70px;
	margin-bottom: 40px;
}
.comment-text {
    margin-left: 100px;
    position: relative;
}
.comment-text .user-name {
    color: #333;
    display: block;
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 10px;
}
.comment-text div{
	position: absolute;
	right: 0;
	top: 0;
}
.comment-text .date{
	color: #999;
	margin-right: 8px;
}
.comment-text .date:after{
	content: "|";
	color: #cc9933;
	margin-left: 8px;
}
.comment-text a{
	color: #999;
}
.comment-text a:hover{
	color: #cc9933;
}
.add-comments{
	background: #f3f3f3;
	padding-bottom: 100px;
	margin-top: 100px;
	text-align: center;
}
.add-comments .title span{
	background: #f3f3f3;
}
.add-comments a.button{
	margin: 0;
}
.side-image .post img{
	width: 100%;
}
.side-image .post .post-title{
	margin-top: 0;
}
.single-work .with-slider.row .flex-control-nav{
	bottom: 10px;
}
.avatar {
    width: 70px;
}
.post > .title:first-child {
    margin: 40px 0 10px;
}
.post-stat {
    text-align: center;
    margin-bottom: 20px;
}
.footer{
	margin-top: 100px;
}
.contacts{
	margin-top: 60px;
}